# setup script for ScummSpeaks

from distutils.core import setup
import py2exe
import os.path

# includes for py2exe
includes=['wx', 'mutagen', 'pyexpat', 'xml.etree.ElementTree', 'xml.etree.cElementTree', 'trspack']

opts = { 'py2exe': { 'includes' : includes } }

setup(version = "v3 r2",
      description = "ScummSpeaks",
      name = "ScummSpeaks",
      author = "Laurence Dougal Myers",
      author_email = "jestarjokin@jestarjokin.net",
      windows = [
        {
            "script" : "scummspeaks.py",
            "icon_resources" : [(0, "ss.ico")]
        }
      ],
      console = [
      {
        "script" : "trspack.py"
      }
      ],
      options=opts
      )